/* --- T R B L --- */
/* 
	lichtblauwe scherm achtergrond : #d2d8e0 
	vensters/kaders achtergrond: #eff2f4 
	donkergrijs voor tekst en randen: #666666
	donkerblauwe tekst: #003366
	oranje : #DD4B18 (was #ff6600)
	donker oranje : #b94e06
	lichter oranje: #f6ab83
*/
.media_handheld {display:none}

hr {border:0px; border-bottom:1px}
/* standard classes */
body, td, p, input, div, th, a, a:link, a:hover, a:active, a:visited, textarea  {
	font-size:11px; font-family:Tahoma, Arial; color:#666666; text-decoration:none 
}
span {
	font-size:11px; font-family:Tahoma, Arial;text-decoration:none 
}
a:hover { color: #003366 }
a.linktext {text-decoration:underline}
body.pagebody { background:url(images/bgbody.gif) #d2d8e0 no-repeat top center fixed; overflow-y:scroll; margin-top:12px;}
body.deeplinkbody { background-color:#eff2f4;background-image:none; margin:0px; text-align:left }
body.printbody   { background-color:#ffffff; background-image:none; margin:0px }
body.popup { margin:12px; background-color:#eff2f4; overflow:hidden }
body.deeplinkbody div.kader { background-color: #eff2f4; padding:8px 6px 8px 8px; width:100%; height:100% } 
body.deeplinkbody div.kader, body.deeplinkbody div.kader TD, body.deeplinkbody div.kader TH { line-height:17px }
body.deeplinkbody h1 { border-bottom:12px solid white; margin-bottom:0px } 
a img {border:0px}
h1, div.pageheading,h1, div.pageheading { margin:0px 0px 12px 0px; padding:8px 8px 8px 8px; color:#DD4B18; font-size:12px; font-weight:bold; font-family:Tahoma,Arial; width:100%; background-color:#eff2f4; border-bottom:1px solid #dfe0e2}
h1 span.nodetext { color:#DD4B18; font-size:12px; font-weight:bold; font-family:Tahoma,Arial;}
h1 div.subtitel {color:#003366;font-weight:normal;font-size:11px;padding-top:2px}
font.pageheading { color:#DD4B18; font-size:14px; font-weight:bold; font-family:Tahoma,Arial; letter-spacing:1px; width:100%; background-color:#eff2f4}
h2 { font-size:12px; font-weight:bold; color:#003366; margin:0px; padding:0px 0px 6px 0px}

.headerico {margin-left:6px;margin-bottom:0px;float:right}
/* Big box with list of options */
#ajax_listOfOptions{
	position:absolute;			/* Never change this one */
	width:197px;				/* Width of box */
	height:250px;				/* Height of box */
	overflow:auto;				/* Scrolling features */
	border:1px solid #cccccc;	 
	background-color:#ffffff;	/* White background color */
	text-align:left;
	font-size:0.9em;
	z-index:100;
}
#ajax_listOfOptions div{		/* General rule for both .optionDiv and .optionDivSelected */
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
	cursor:pointer;
}
#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
	
}
#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
	background-color:#DD4B18;
	color:#FFF;
}
#ajax_listOfOptions_iframe {
	background-color:#ffffff;
	position:absolute;
	z-index:5;
}

#tooltip {background-color:transparent;margin-left:4px}
#tooltip div#tt_arrow {float:left; display:inline-block; background-color:transparent; background-image:url(images/arrow_validatie.png);background-repeat:no-repeat;height:21px;width:10px;padding:0px}
#tooltip div#tt_content {float:left; display:inline-block;font-weight:bold; color:#ffffff;background-color:#DD4B18;border:1px solid #DD4B18 !important;padding: 2px 7px 2px 2px;height:21px}

form { margin:0px }
table {width:auto}
table.radiotable td { white-space:nowrap;min-width:50px }
input[type=text]:focus,input[type=password]:focus,select:focus,textarea:focus { background-color:#F9F9FF }
input.nr {width:20px !important; margin-right:8px}
input.loading {background-image:url(images/edit_wait.gif) !important; background-position:right 2px; background-repeat:no-repeat}

textarea.extra_vraag {height:64px;width:620px}
/*--lists------------------------------------------------------------------*/
UL,OL 	{ margin-left: 0px; margin-top:0px; margin-bottom:0px; margin-right:0px; text-indent: 0px; padding:0px }
UL LI	{ margin-left: 16px; text-indent: 0px; list-style-type: disc}
OL LI	{ margin-left: 24px; text-indent: 0px }
UL UL	{ margin-left: 16px; text-indent: 0px }
UL UL LI 	{ margin-left: 0px; text-indent: 0px }

div.underline_links a {text-decoration:underline !important}

#content #links a.banner {padding-left: 54px;width:170px; height:51px; display:inline-block; margin-bottom: 6px; padding-top: 7px; font-weight: bold; color: #002350; background-image:url(images/buttons_nw.gif);background-repeat:no-repeat} 
#content #links a.banner:hover {color:#DD4B18}
#content #links a#bnr_progboek {background-position:0px 0px}
#content #links a#bnr_nieuwsbrief {background-position:0px -54px}
#content #links a#bnr_app {background-position:0px -108px}

/* general interface */
#main { background:transparent url(images/schaduw-rechts.png) repeat-y top right; width:936px; min-height:400px; margin:auto; position:relative; margin-left:auto;left:auto}
#main_schaduw { position:relative; margin-left:auto; margin:auto; left:auto; width:936px; height:16px; padding-left:22px }
#main_schaduw div.bottom_links { background:transparent url(images/schaduw.png) repeat-x top left; height:20px; width:50%; float:left; display:inline }
#main_schaduw div.bottom_rechts { background:transparent url(images/schaduw.png) repeat-x top right; height:20px; width:50%; float:right; display:inline }

div.popupmenu { width:auto !important; width:240px; overflow:visible; height:auto; left:50%; margin-left:-320px; position:absolute; z-index:999 }
#tabs { background:#d2d8e0 url(images/bgtabs.gif) repeat-y top right; width:915px; height:24px; margin-left:20px; padding-right:10px}
#tabs ul { border-bottom:solid 1px #DEDEDE; height:24px; padding-left:20px; float:right; display:inline}
#tabs ul, #tabs li{border:0; margin:0; padding:0; list-style:none; display:inline}
#tabs ul li,#tabs li#mobile { float:left; margin-right:4px; width:auto !important; width:90px; overflow:visible; white-space:nowrap}
#tabs ul li a:link, #tabs ul li a:visited, #tabs ul li a:active, #tabs li#mobile a {background:url(images/tab-round.png) right 60px;color:#ffffff !important; display:block; font-weight:bold; height:24px; line-height:18px}
#tabs ul li.rs a:link, #tabs ul li.rs a:visited, #tabs ul li.rs a:active{background:url(images/tab-round_rs.png) right 60px}
#tabs ul li a span {background:url(images/tab-round.png) left 60px;display:block;height:24px;margin-right:8px;padding-left:8px;color:#ffffff;padding-top:3px}
#tabs li#mobile {margin-left:1px}
#tabs li#mobile a:link,#tabs li#mobile a {background:url(images/tab-round_m.png) right 59px}
#tabs li#mobile a span {background:url(images/tab-round_m.png) left 59px;display:block;height:24px;margin-right:8px;padding-left:8px;color:#ffffff;padding-top:3px}
#tabs ul li.rs a span {background:url(images/tab-round_rs.png) left 59px}
#tabs ul li a:hover {background:url(images/tab-round.png) right 30px; display:block}
#tabs ul li.rs a:hover {background:url(images/tab-round_rs.png) right 30px}
#tabs ul li a:hover span {background:url(images/tab-round.png) left 30px;display:block;cursor:pointer}
#tabs ul li.rs a:hover span {background:url(images/tab-round_rs.png) left 30px}
#tabs ul li.active a:link, #tabs ul li.active a:visited, #tabs ul li.active a:active, #tabs ul li.active a:hover{ background:url(images/tab-round.png) right 0 no-repeat}
#tabs ul li.active a span.tab, #tabs ul li.active a:hover span.tab{ background:url(images/tab-round.png) left 0 no-repeat; color:#DD4B18}

#tabs ul li a:hover span.tooltip {display:block; background-image:none}
#tabs ul li span.tooltip {display:none; position:absolute; top:20px; left:inherit; padding:0px; width:auto; background-image:none;height:auto;filter: alpha(opacity:90); KHTMLOpacity: 0.9;opacity: 0.9}
#tabs ul li span.tooltip span.arr   {margin-bottom:-1px;display:block;padding:0px;height:9px;background:transparent url(images/tooltip_arr.gif) repeat-y top left}
#tabs ul li span.tooltip span.text {display:block;background-image:none;background-color:#DD4B18;padding:7px;font-size:9px;font-weight:normal;line-height:12px;color:#ffffff;height:auto}

#container { margin-left:21px; top:30px; width:900px; background-color:#ffffff; min-height: 500px;}
#header { height:103px }#header { height:103px }
#logo { height:83px; width:170px; margin-left:10px; float:left; display:inline-block }
#logo img { height:83px; width:153px }
#search { float:right; clear:right; height:83px; margin-right:10px; padding-top:27px }
#search.small {width:auto}
#search.large {width:284px}
#search div#invoer { width:374px; float:left; height:22px; border:1px solid #CCCCCC;background-image:url(images/input_bg.gif)}
#search div#invoer img#zoekknop { height:18px; width:18px; float:right; margin-right:1px; margin-top:1px}
#search input#zoek { float:left; width:352px; padding-left:4px; padding-top:3px; height:19px; border:0px; font-size:11px; color:#666666; font-weight:bold; background-image:url(images/input_bg.gif)}
#search a.button { color:#666666 !important;width:113px; height:22px; padding:4px; border:0px; background-color:#eff2f4 !important; font-weight:bold; border-right:1px solid #d7d9db; border-bottom:1px solid #d7d9db; float:right}
#search a:hover.button {color:#ffffff !important; padding-left:5px; padding-right:3px; background-color:#666666  !important}
#menu { position:relative; clear:both; width:880px; margin-left:10px; font-weight:bold; background-color:#EFF2F4; border-bottom:1px solid #DDE0E1; height:19px}
#menu a span.logo { float:left }
#menu img#payoff { height:18px; width:161px; float:left; margin-right:15px; margin-left:12px; border:0px}

#menu div#menu_icons { height:20px; width:auto; float:right; padding-top:0px}
#menu div#menu_icons IMG { height:18px }
#menu div#menu_icons div { display:inline }
#menu div#menu_icons div a:hover span.tooltip { display:inline-block }
#menu div#menu_icons div a span.tooltip { display:none; margin-left: -125px; width:120px; text-align:right; position:absolute; top:-26px; left:inherit; padding:0px; background-image:none;height:auto;filter: alpha(opacity:90); KHTMLOpacity: 0.9;opacity: 0.9}
#menu div#menu_icons div a span.tooltip span.arr   {margin-top:-1px; z-index:99;display:block; padding:0px; height:6px; width:100%; background:transparent url(images/tooltip_arr2.gif) no-repeat top right}
#menu div#menu_icons div a span.tooltip span.text  {display:block; white-space:nowrap; background-image:none; background-color:#DD4B18; padding:4px 4px 4px 4px; font-size:9px; font-weight:normal;line-height:12px; color:#ffffff; height:auto; width:auto}
#menu div#menu_icons div#linkedin a span.tooltip     { width: 100px; margin-left: -108px; }
#menu div#menu_icons div#print a span.tooltip   	 { width: 80px; margin-left: -88px; }
#menu div#menu_icons div#disclaimer a span.tooltip   { width: 90px; margin-left: -98px; }
#menu div#menu_icons div#twitter a span.tooltip   	 { width: 90px; margin-left: -98px; }
#menu div#menu_icons div#facebook a span.tooltip   	 { width: 100px; margin-left: -108px; }
#menu div#menu_icons div#voorwaarden a span.tooltip  { width: 110px; margin-left: -118px; }

#menu ul, #menu li { padding:0px; margin-left:0px; margin-top:0px; text-indent:0px; list-style: none}
#menu ul { display:block; float:right; padding-top:2px }
#menu ul li { display:inline; padding-right:12px}
#menu ul li a:hover { color:#003366 }
#menu ul li a.active { color:#DD4B18 }

#content { padding:10px; height:auto }
#links { width:170px; float:left; text-decoration:none  }
#links div.kader { width:100%; background-color: #eff2f4; padding:8px 0px 12px 0px; line-height:15px; margin-bottom:8px}
#links div.kader a h2, #links div.kader a { text-decoration:none; font-weight:normal; color: #666666; font-family: Tahoma,Arial; font-size: 11px; padding-bottom:1px; padding-top:1px }
#links div.kader a {margin:0px;padding:0px;display:block;overflow:hidden}
#links div.kader a.active h2{ color: #DD4B18 !important}
#links div.kader a.submenu {height:19px}
#links div.kader a.submenu h2 {color:#002350}
#links div.kader a.submenu span { margin-left:8px }
#links div.kader a.subsubmenu span { margin-left:16px }
#links div.kader h2 {padding-left:6px; display:block; padding-right:0px; padding-top:0px; padding-bottom:0px; font-weight:normal; color: #666666; font-family: Tahoma,Arial;font-size: 11px;  }
#links div.kader h2.main { font-weight:bold; color:#003366 }
#links div.kader h2.subitem { padding-left:16px }
#links div.kader h2.main_tree {padding-top:0px;padding-bottom:0px;margin-left:-2px;padding-left:0px}
#links div.kader span.node { background-image:url(http://www.rinogroep.nl/cma/images/ftv2node.gif);width:12px;height:20px;float:left;display:inline-block;background-position:-7px center;background-repeat:no-repeat}
#links div.kader span.lastnode { background-image:url(http://www.rinogroep.nl/cma/images/ftv2lastnode.gif);width:12px;height:20px;float:left;display:inline-block;background-position:-7px center;background-repeat:no-repeat;}
#links div.kader span.nodetext { display:inline-block; padding-top: 3px; margin-left:1px !important}
#links div.kader a.active h2 span.nodetext { color: #DD4B18 !important}
#links div.kader a:hover h2 { background-color:#666666; color:#ffffff; text-decoration:none; display:block }
#links div.kader a:hover h2 span {color:#ffffff !important}
#links div.kader div.spacer{ height:6px; overflow:hidden }
#links div.banner { width:170px; margin-bottom:8px }
#links div.banner IMG { width:170px }
#links #social {margin-top:24px;margin-left:-3px}
#rechts { width:700px; float:right; margin-left:10px; min-height:260px }
#rechts div.kader, #rechts div.contentfull_kader { width:682px; background-color: #eff2f4 }
#rechts div.kader { padding:8px 6px 8px 8px; width:100% } 
#rechts div.kader, #rechts div.kader TD, #rechts div.kader TH { line-height:17px }
#rechts div.spacer  { height:12px; background-color:#ffffff; overflow:hidden }
#rechts div.spacer_klein {height:4px; overflow:hidden}
#rechts b, #rechts strong, #rechts b span, #rechts strong span, #rechts label {font-weight:bold; color:#003366}
#tabbed_form label {font-weight:normal;color: #666666}

div.information { padding:3px 6px 6px 30px; margin-top:6px; background-image:url(images/information.png); background-position: 0px 6px; background-repeat:no-repeat; min-height:32px }

div.video_img { float:left; height:100px; margin-right:8px; margin-bottom:8px; display:inline-block} 

div.pdf_info { width: 150px; float: right; height: auto; margin-left: 12px; margin-top: 17px; padding:6px ; background-color: #F5F8F9; border-right:#dfe0e2 1px solid; border-bottom:#dfe0e2 1px solid; border-top:1px solid #ffffff; border-left:1px solid #ffffff}

.content_kader { padding:8px; border-top:1px solid #eeeeee; border-left:1px solid #eeeeee; border-bottom:1px solid #DDDFE1; border-right:1px solid #DDDFE1; background-color:#f5f8f9}

/* BIG print */
div.cover, div.cover img  {height:100%}
body.printbody {zoom: 100%;  -ms-zoom:100%}
body.printbody div.kader{ text-size-adjust: none; width:100% }

/* custom elements */
/* kopjes en links van kopjes */
font.kopje, div.kopje, span.kopje, 
div.oplkader_links_container DIV.oplkader_rechts div.item a span.kopje, 
span.kopje a, span.kopje a:visited, 
div.home_kader div.kopje a, div.home_kader div.kopje a:visited, div.home_kader .kopje, 
div.kopje a, div.kopje a:visited, 
td.kopje, td.kopje a, 
a.kopje, font.pageheading, font.heading, a span.kopje {font-size:11px; font-weight:bold; color:#003366; line-height:16px; text-decoration:none !important}
div.oplkader_links_container div.oplkader_links a, 
div.oplkader_links_container div.oplkader_links a:link, 
div.oplkader_links_container div.oplkader_links a:active,
div.oplkader_links_container div.oplkader_links a:visited {text-decoration:underline }
.rechts { float:right !important}
.buttonbar { margin-top:8px; margin-left:-1px; height:28px;margin-bottom:6px; display:block }
input.button, a.button, a div.button input.button, div#alertBox div.buttonbar a.button { height:auto; color:#ffffff !important; text-decoration:none !important; padding:4px 12px 5px 12px !important; background-color:#DD4B18 !important; border-top:1px solid #f5ac81; border-left:1px solid #f5ac81; border-bottom:1px solid #cf5b12; border-right:1px solid #cf5b12; font-weight:bold; float:left; cursor:pointer}
input.button:hover, a.button:hover, a:hover div.button input.button, div#alertBox div.buttonbar a.button:hover { padding:5px 11px 4px 13px !important; background-color:#666666 !important; border-top-color:#333333; border-left-color:#333333; border-bottom-color:#eeeeee; border-right-color:#eeeeee }

a.spacer  { margin-right:6px }
div.centreer, span.centreer, td.centreer { text-align:center }
div.oplkader_links b, div.oplkader_links strong,
div.oplkader_rechts b, div.oplkader_rechts strong {font-weight:bold; color:#003366} 

/* opleidingen lijst */
div#zoek_compleet {padding:8px 8px 8px 8px !important; margin-bottom:12px; overflow:hidden}
#content #rechts div.categorie_intro {width:100%;height:auto;min-height:101px;margin-bottom:12px; padding:6px 8px 6px 8px;background-color:#eff2f4;background-repeat:no-repeat;color:#003366;line-height:16px;border-right:6px solid #eff2f4;background-position: right 4px }
#content #rechts div.categorie_intro  a, 
#content #rechts div.categorie_intro  a:hover, 
#content #rechts div.categorie_intro  a:link,
#content #rechts div.categorie_intro  a:visited,
#content #rechts div.categorie_intro  a:active { color:#003366 ; text-decoration:underline }
#content #rechts div.categorie_intro p, #content #rechts div.categorie_intro td {color:#003366}
div.list_kader { width:100%; background-color: #eff2f4; padding:0px; overflow:hidden; font-weight:normal; text-transform:none}
div.list_kader div.buttonbar { padding-left:6px }
div.list_main { padding:6px 8px 6px 8px; color:#DD4B18; font-weight:bold }
div.list_main span, div.list_sub span { margin-right:184px; float:right; color:#003366 }
div.list_main span.wide, div.list_sub span.wide { margin-right:165px }
div.list_sub  { padding:4px 8px 4px 8px; border-bottom:1px solid #dddddd; color:#003366; font-weight:bold }

#rechts .kader a.interview_item, 
#main #container #rechts .oplkader_links_container .oplkader_rechts .item a.interview_item  { text-decoration:none !important; cursor:pointer; display:block; margin-bottom:8px }
#main #container #rechts .oplkader_links_container .oplkader_rechts .item a.interview_item:hover { text-decoration:underline !important}
#rechts .kader a.interview_item span.clearfix span.titel{ color:#003366 !important}
#rechts .kader a:hover.interview_item span.clearfix span.titel{ color:#003366 !important }
div.interview_intro {margin-top:8px; text-decoration:none}

span.list_item { padding:0px 8px 0px 8px; border-bottom:1px solid #dddddd; text-decoration:none !important; cursor:pointer }
span.list_item span.titel { width:490px; padding-top:4px; padding-bottom:4px; float:left; color:#333333 }
span.list_item span.titel span.subtitel { color:#777777 }
span.list_item span.start { float:left; padding-top:4px; max-width:85px; height:auto }
span.list_item span.icoon { float:right; width:31px; min-width:31px; height:24px; margin-left:4px; margin-right:1px; text-align:center }
span.list_item span.nieuw { background:url(images/nieuw.png) no-repeat center center}
span.list_item span.blended { background:url(images/blended.png) no-repeat center center}
span.list_item span.dsm5proof { background:url(images/DSM-5proof.png) no-repeat center center}

div.list_sub  span.start { margin-right:90px !important }
span.search_item span.start {float:right !important; padding-top:0px !important; width:118px}
span.search_item {padding-top:4px !important; padding-bottom:4px !important; line-height:15px}
span.search_item strong {font-weight:normal; color:#003366}
a:hover span.search_item strong {font-weight:normal; color:#ffffff !important}
a:hover span.list_item span, a:hover span.list_item span, a:hover span.list_item {color:#ffffff; text-decoration:none !important}
a:hover span.list_item  {background-color:#666666}
a:hover span.list_item span.titel, a:hover span.list_item span.start {color:#ffffff !important}
div.zie_ook { width:485px; float:left }
div.zie_ook span.list_item span.titel { width:340px !important; color: #666666; } 
div.list_kader a span.list_item {display:block}

/* zie ook voor docenten wijkt af */
body.deeplinkbody div.zie_ook {width:465px;border-top:0px}
body.deeplinkbody div.zieook_kader {width:465px;margin-left:0px;margin-top:0px;border-top:0px}
body.deeplinkbody div.zieook_kader span.start {margin-right:88px !important} 
body.deeplinkbody div.zie_ook span {color: #666666;}
body.deeplinkbody div.zie_ook span.list_item span.titel { width:331px !important} 
body.deeplinkbody div.zie_ook span.list_item span.start { width:118px} 

a.linkedin, div.linkedin {padding-left:20px; background-image:url(images/linkedin_s.png); background-repeat:no-repeat; background-position: 0 4px}
div.afdrukken {padding-left:20px; background-image:url(images/icon_print_on.gif); background-repeat:no-repeat;background-position: -2px 1px}

/* LinkedIn pagina */
table.linkedin {width:auto; border:0px; margin-top:24px; margin-bottom:24px}
table.linkedin img.icon {margin-left:12px;float:left}
table.linkedin td.info {width:99%}
table.linkedin a.linkedin_link { cursor:pointer; font-weight:bold; float:left; overflow:hidden; text-decoration:underline !important; color:#002350 !important; display:inline-block;padding-left:32px;padding-right:42px;background-image:url(http://www.rinogroep.nl/images/interface/LinkedIn_groot.png);background-position:left 2px;background-repeat:no-repeat; height:36px; }
table.linkedin a.linkedin_link span.groep { height:36px; color:#002350 !important;height:auto}

/* docentenlijst */
a.list_item {cursor:pointer}
a.list_item:hover, a.list_item:hover div {background-color:#666666;padding-top:6px}
a.list_item:hover div {color:#ffffff}
a.list_item:hover .kopje {color:#ffffff}
a.list_item div {padding-top:6px}

IMG.folder {border:1px solid #002350;margin-bottom:4px;text-align:center}

/* opleidingen detail */
div.intro {margin-bottom:12px;color:#003366;background-color:#eff2f4}
div.intro a, div.intro a:link, div.intro a:visited {text-decoration:none;color:#003366}
div.intro table td, div.intro span {color:#003366}

/* container: 700px*/

div.item { margin-bottom:12px }
div.oplkader_links_container { float:left}
div.oplkader_links {background-color: #eff2f4; width:485px; padding:11px 8px 11px 8px; line-height:17px;float:left;padding-right:12px; overflow:hidden }
div.oplkader_links div.list_kader {margin-left:-8px;width:485px}
div.oplkader_links div.list_kader div.titel {width:252px}
div.oplkader_rechts {background-color: #eff2f4; padding:11px 8px 12px 8px; line-height:17px; float:right; overflow:hidden; width:207px; margin-left:8px}
div.oplkader_rechts div#opl_icons { float:right;display:inline;padding-top:3px;margin-right:-4px }
div.oplkader_rechts div#opl_icons img.icoon{ margin-left:6px }
/* margin and width is a bit of a hack.... */
div.zieook_kader { width:485px;padding:4px 8px 4px 8px; float:left; margin-top:8px; color:#003366; background-color: #eff2f4; font-weight:bold}
div.oplkader_links div.zieook_kader {padding-left:0px}
div.zieook_kader span { margin-right:101px; float:right; color:#003366 }
div.oplkader_links div.zieook_kader span { margin-right:108px}
div#oplheader {margin-bottom:6px; padding:0px; color:#DD4B18; font-size:12px; font-weight:bold; font-family:Tahoma,Arial; width:100%}
div#oplheader #aanmeldform, div#oplheader #inschrijf {background-color:#ffffff; height:100%; display:table-cell; float:right}
div#oplheader #inschrijf a.button, div#oplheader #aanmeldform a.button, div#oplheader #belangstelling a.button {height:32px; margin-left:12px; padding-top:7px !important; display:block}
div#oplheader #belangstelling { float:left; width:170px; overflow:hidden }
div#oplheader #aanmeldform { float:left; width:164px; overflow:hidden  }
div#oplheader table {width:100%}
div#oplheader table td.td1 {width:99%}
div#oplheader table td.td2 {width:99%}
div#oplheader td H1 {width:598px;font-size:11px;background-color:#eff2f4;padding:8px 8px 8px 8px; margin:0px 0px 6px 0px;border:0px;height:auto; border-bottom:1px solid #dfe0e2}
div#oplheader H1, H1.opltitel {font-size:11px}
div#oplheader td H1.aanmeldform, H1.aanmeldform { width:536px; overflow:hidden }
div#oplheader td H1 div.subtitel {}

.list_item a, a.list_item, a.list_item span, a.list_item .kopje {text-decoration:none !important }
.interview_foto {float:right;margin-bottom:16px;margin-right:16px;padding-left:12px;text-align:center;font-style:italic}
IMG.docent_foto {margin-bottom:6px;margin-right:6px; float:left}
#rechts .kader a, #rechts .kader a:visited,
div.oplkader_links a, div.oplkader_rechts a, div.oplkader_rechts a:visited {text-decoration: underline}

tr.rowlight td { background-color:#f5f8f9 }

.persoonlijke_site {margin:0px;width:100%;height:100px;font-weight:bold;padding:10px;background-image:url(../images/interface/persoonlijke_agenda_header.jpg);background-repeat:no-repeat;color:#ffffff;line-height:15.5px;margin-bottom:12px}
.persoonlijke_site a, .persoonlijke_site a:hover,.persoonlijke_site a:link,.persoonlijke_site a:active {color:#ffffff !important}

.buttonTD
{	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 1px;
	border-top:1px solid #D2D7DD;
	border-left:1px solid #D2D7DD;
	border-right:1px solid #6C7D94;
	border-bottom:1px solid #6C7D94;
	background-image: url('images/interface/bg_button.gif');
	background-repeat: repeat-x;}

.stepTD
{	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 1px;
	border-top:1px solid #6C7D94;
	border-left:1px solid #6C7D94;
	border-right:1px solid #6C7D94;
	border-bottom:1px solid #6C7D94;
	background-image: url('images/interface/bg_button.gif');
	background-repeat: repeat-x;
	color:#002350;
	background-color:#ffffff}
		
.stepTD_active 
{	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 1px;
	border-top:1px solid #6C7D94;
	border-left:1px solid #6C7D94;
	border-right:1px solid #6C7D94;
	border-bottom:1px solid #6C7D94;
	background-color:#DD4B18;
	color:white}

/* -- RINO support specific classes for vacatures */
table.gentable {width:100%; border:1px solid #003366; font-family: Arial; font-size:13px; margin-bottom:12px}
table.gentable td.genTDFoot	{padding:2px 5px 2px 5px; background-color:#ffffff}
table.gentable td.genTD		{padding:2px 5px 2px 5px}
table.gentable td.GenTD0		{padding:2px 5px 2px 5px; background-color:#DDE4EA}
table.gentable td.GenTD1		{padding:2px 5px 2px 5px; background-color:#ffffff}
table.gentable td.genth		{padding:2px 0px 2px 5px; text-align:left; background-color:#003366; color:white; font-weight:bold}
.GenButton	{white-space: nowrap;padding:0px 8px 0px 8px; background-color: #DD4B18; color:white; text-align:center; width:70px; border-top:2px solid #FF6D4D; border-left:2px solid #FF6D4D; border-bottom:2px solid #C91700; border-right:2px solid #C91700}
.GenButton a:hover, .GenButton a:active, .GenButton a:link, .GenButton a:visited { color: white; text-decoration:none}

#content #rechts .docent_anim_table        {width:198px;margin-right:-10px;margin-bottom:8px}
#content #rechts .docent_anim_detail       {width:85px; padding-top:3px}
#content #rechts .docent_anim_detail_elt   {display:none ; width:85px; height:85px}
#content #rechts .docent_anim_detail_elt_a {display:block; width:85px; height:85px}
#content #rechts .docent_anim_title        {width:110px; padding-bottom:3px} 
#content #rechts .docent_anim_title_elt    {width:110px; height:auto; min-height:18px; border-left:0px; padding:3px 3px 3px 3px}
#content #rechts .docent_anim_title_elt a  {color:#666666;text-decoration:underline}
#content #rechts .docent_anim_title_elt_a  {width:110px; height:auto; min-height:18px; border-left:0px; padding:3px 3px 3px 3px; background-color:#ffffff }
#content #rechts .docent_anim_title_elt_a a {color:#003366;text-decoration:underline}
#content #rechts .docent_anim_title_elt_a a:hover {color:#003366;text-decoration:underline}
#content #rechts .docent_foto	           {width:85px;height:85px}

/* menu specifiers */
#popupmenu_accr_inst { top:138px; min-width:270px }
#popupmenu_categorie { top:138px; min-width:180px }
div.popupmenu { visibility:hidden; width:auto !important; width:270px; overflow:visible; height:auto; left:50%; margin-left:-275px; position:absolute; z-index:999 }
div.popupmenu div.popup_container { background:transparent url(images/schaduw-rechts.png) repeat-y top right; padding-right:16px; width:100% }
div.popupmenu div.bottom_links { background:transparent url(images/schaduw.png) repeat-x top left; height:20px; width:50%; float:left; display:inline }
div.popupmenu div.bottom_rechts { background:transparent url(images/schaduw.png) repeat-x top right; height:20px; width:50%; float:right; display:inline }
div.popupmenu div.inhoud { background-color: #eff2f4; border-top:1px solid #dddddd; border-left:1px solid #dddddd }
div.popupmenu div.popup_container div.inhoud a h2 { padding:1px 6px 1px 6px; height:18px; white-space:nowrap; border-bottom:1px solid #dddddd;display:block;cursor:pointer;width:100%;padding-top:0px; padding-bottom:0px; font-weight:normal; color: #666666; -family: Tahoma,Arial;font-size: 11px;}
div.popupmenu div.popup_container div.inhoud a h2.main { font-weight:bold; color:#003366; border-bottom:1px solid #dddddd;}
div.popupmenu div.popup_container div.inhoud a.active h2.main { color:#DD4B18 !important }
div.popupmenu div.popup_container div.inhoud a.active h2 { color:#DD4B18 !important }
div.popupmenu div.popup_container div.inhoud a:hover h2 { background-color:#666666; color:#ffffff }

div.homekop { width:682px; background-color: #eff2f4; margin-top:12px; height:20px; border-bottom:1px solid #dddfe1; padding:2px 6px 8px 6px}
div.homekop div.titel  { float:left; color:#DD4B18; font-variant:small-caps; font-weight:bold; margin-top:1px}
div.homekop div.link    { float:right; margin-right:2px }
div.homekop div.link a { font-variant:normal; font-weight:bold; text-decoration:none !important}
div.homekop div.link a:hover { color:#003366 }
div.homekader { background-color:#eff2f4; width:682px; padding:6px 6px 8px 6px}
div.homekader a, div.homekader div.kopje a {text-decoration:none !important}

/* formulieren */
input.edit, textarea.edit, select.edit  {width:290px; margin-top:3px;color:#000000;font-size:12px;height:21px;padding-top:3px;padding-left:3px;
		border-bottom:0px;border-right:0px;border-left:1px solid #CCCCCC;border-top:1px solid #CCCCCC;background-image:url(images/input_bg.gif)}
select.edit {width:auto ;padding-top:2px;padding-left: 0;}
.required {color:#DD4B18; font-weight:bold}
.forgotten {border:1px solid #DD4B18 !important}
.vol {color:#DD4B18; font-weight:bold}

#etalage {width:700px; height:269px;padding-left:680px}
#etalage A {text-decoration:none}
#etalage .etalage_inhoud { float:left; width:682px; height:269px; display:none; top:137px; left:50%; position:absolute; margin-left:-257px }
#etalage .etalage_inhoud_active { float:left; width:682px; height:269px; display:block; top:137px; left:50%; position:absolute; margin-left:-257px  }
#etalage .etalage_inhoud IMG  { width:682px; height:269px }
#etalage .nummer { display:block; background-color:#eff2f4; height:20px; width:18px; float:right; margin-bottom:3px; text-align:center; font-weight:bold; padding-top:2px; padding-left:2px; border-left:0px; border-right:1px solid #ddddee;border-bottom:1px solid #ddddee;border-top:1px solid #eff2f4; cursor:pointer}
#etalage .nummer_active { display:block; background-color:#DD4B18; height:20px; width:18px; float:right; margin-bottom:3px; text-align:center; color:#ffffff; font-weight:bold; padding-top:2px; padding-left:2px; border-left:0px; border-right:1px solid #b94e06;border-bottom:1px solid #b94e06;border-top:1px solid #f6ab83; cursor:pointer}
#etalage  a {display:block}
#etalage  a:hover .nummer_active, #etalage  a:hover .nummer {color:#ffffff}
#etalage  a:hover .nummer {padding-top:3px;background-color:#999999; border-left:0px; border-top:1px solid #999999; border-right:1px solid #999999; border-bottom:1px solid #999999}
#etalage_percentage {width:682px; height:3px;background-color:#ffffff; overflow:hidden}
#etalage_percentage #etalage_perc_div {height:3px; background-color:#eff2f4 }

/* scroller interviews op homepage */
#scroll_container {height:112px;width:682px;overflow:hidden;background-color:#eff2f4}
#scroll_container a {text-decoration:none}
#scroll_items, #scroll_items_blog { height:112px;width:100%;padding-right:30px;overflow:hidden;float:left;width:650px;margin-top:6px}
#scroll_items .scroll_item, #scroll_items_blog .scroll_item_blog {padding-left:6px;height:112px;width:100%;overflow:hidden;cursor:pointer}
#scroll_items .scroll_item IMG, #scroll_items_blog .scroll_item_blog img { margin-right:8px }
#scroll_arrows {float:right;width:24px;height:100px;margin-top:3px;display:inline}
#scroll_arrows img {height:12px;width:11px;border:0px}
#scroll_arrows div.top {position:relative;top:4px}
#scroll_arrows div.bottom {position:relative;top:100%;margin-top:-36px}
#scroll_arrows a  span#down {display:block;width:20px;height:20px;background:url(images/arr_down_off.gif) no-repeat}
#scroll_arrows a:hover span#down {display:block;width:20px;height:20px;background:url(images/arr_down_on.gif) no-repeat}
#scroll_arrows a  span#up {display:block;width:20px;height:20px;background:url(images/arr_up_off.gif) no-repeat}
#scroll_arrows a:hover span#up {display:block;width:20px;height:20px;background:url(images/arr_up_on.gif) no-repeat}

/* bestellen van materialen */
TABLE.materialen {width:680px;layout:fixed}
TABLE.materialen TR {min-height:28px;height:auto !important;height:28px}
TABLE.materialen IMG {border:none;margin-top:4px;margin-bottom:4px}
TABLE.materialen TD, 
TABLE.materialen TH {padding-left:4px;padding-right:4px;overflow:hidden}
TABLE.materialen TD.naam {width:475px}
TABLE.materialen TH.aantal,
TABLE.materialen TD.aantal {width:90px;text-align:right}
TABLE.materialen TD.aantal input.button {width:18px;display:inline;padding:4px 4px 4px 4px}
TABLE.materialen TH.prijs ,
TABLE.materialen TD.prijs {width:40px;text-align:right}
TABLE.materialen TD.subtotaal {width:40px;text-align:right}
TABLE.materialen DIV.subtotaal {width:40px;text-align:right}
TABLE.materialen TFOOT TD {padding-top:12px}
TABLE.materialen TD.grand_totaal {width:40px;text-align:right}
TABLE.materialen DIV#grand_totaal {width:40px;text-align:right;border-top:1px solid #002035;font-weight:bold}
TABLE.materialen input.button_sm, TABLE.materialen a.button_sm, TABLE.materialen a div.button_sm { margin-top:3px; color:#000000 !important; text-decoration:none !important; height:auto; font-weight:bold; cursor:pointer}

/* DIV.faq removed */
DIV.listitem, DIV.listitem_ingeklapt { margin-bottom:0px}
DIV.listitem {  }
DIV.vraag { padding-left:16px; cursor:pointer; background-position:left 4px; background-repeat:no-repeat; text-decoration:none; font-weight:bold}
DIV.listitem DIV.vraag { background-image:url(images/minus.gif) }
DIV.listitem DIV.details{ padding-left:16px; background-image:url(images/details.gif);background-position:-3px top; background-repeat:no-repeat;display:block}
DIV.listitem_ingeklapt {}
DIV.listitem_ingeklapt DIV.details{ display:none }
DIV.listitem_ingeklapt DIV.vraag { background-image:url(images/plus.gif);;display:block }

.zoekblok { padding:8px; background-color: #EFF2F4; border-bottom:1px solid #DFE0E2; border-right:1px solid #DFE0E2; height:180px; margin-bottom:12px}
.zoek_groep {  margin-bottom:8px;clear:both}
.zoek_groep_titel{ font-weight:bold;display:block; color:#003366;display:inline-block; float:left; width:163px; margin-right:7px}
.zoek_element { width:163px; float:left; margin-right:7px}
.item_titel { height:21px; padding-top:2px; padding-left:20px; background-color:#ffffff; color:#000000; border:1px solid #DFE0E2; cursor:pointer}
.note {float:right; width:500px; padding-top:5px}
div.checked {background-image:url(images/checked_white.gif); background-repeat:no-repeat; background-position:3px 0px; background-color:#666666; cursor:pointer; color:#ffffff }
.caption, .caption_actief { }
.caption .inhoud { display:none } 
.caption_actief .titel {  background-color:#999999; color:#ffffff } 
.caption_actief .inhoud { display:block;z-index:9999;position:absolute;left:inherit;top:inherit;min-width:163px;max-width:280px;overflow:auto;width:auto; max-height: 250px; overflow-x: visible; height:auto} 
.zoek_element .inhoud { background-color:#ffffff; border-left: 1px solid #DFE0E2; border-right: 1px solid #DFE0E2; border-bottom: 1px solid #DFE0E2; overflow-y:auto; overflow-x:auto; max-width:280px; color:#000000;min-height:50px;max-height:300px;height:auto }
.zoek_element div.caption a,
.zoek_element div.caption a span {width:100%}
.inhoud .item { display:block; height:20px; padding-top:3px; padding-left:20px; padding-right:20px; cursor:pointer }
.inhoud .item input.aan { float:left; display:inline; margin-top:0px; padding-top:1px; width:18px; height:18px }
.inhoud a { text-decoration:none; color:#999999 } 
.inhoud .checked {background-image:url(images/checked.gif); background-repeat:no-repeat; background-position:3px 0px; color:#000000}
.inhoud a:hover .item { background-color:#666666; color:#ffffff }	
.inhoud a:hover .checked {background-image:url(images/checked_white.gif); background-repeat:no-repeat}

div.i {display:none; visibility:hidden}

/* pagetabs */

#pagetabs { width:700px; margin-left:-8px; margin-top:-11px; height:30px; overflow:hidden; background-color:#ffffff }
body.deeplinkbody #pagetabs {width:783px}

#pagetabs ul {
	margin:0;
	padding:0px 0px 0px 0px;
	list-style:none;
	height:30px; 
}

#pagetabs ul li {
	display:inline;
	margin:0 5px 0 0;
	padding:0 0 5px;
	height:30px; 
}

#pagetabs li.active {}

#pagetabs a.tablink {
	display:inline-block;
	margin:0;
	padding:0;
	text-decoration:none;
	font-size:12px;
	cursor:pointer;
	height:30px; 
	font-weight:bold;
}
 
#pagetabs li a.tablink:hover, #pagetabs li a.tablink:hover div {
	background-color: #666666;
	color:#ffffff;
	height:30px; 
}

#pagetabs li.active a.tablink:hover,  #pagetabs li.active a.tablink:hover div {
	background-color: #EFF2F4;
	color:#003366;
	height:30px; 
}

#pagetabs a.tablink div {
	float:left;
	display:inline;
	padding:4px 9px 4px 7px;
	height:30px; 
}

#pagetabs a.tablink:hover div {
  color:#003366;
  height:30px; 
}
#pagetabs a.tablink:hover {
  background-position:left top;
}  

#pagetabs li a {background-color:#ffffff; border-top:1px solid #eeeeee; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee; }
#pagetabs li.active a div {background-color:#EFF2F4; border-top:1px solid #DDE0E1; color:#003366}
#pagetabs li.active a.tablink div { background-position:100% 0px;}
#tabs_content {padding-top:8px}
#pagetabs div.tab_inhoud {position:relative; display:none}

.list_kader .share_icons  {padding-right:8px; padding-bottom:4px}
.share_icons {margin-top: 13px} 
.share_icons span.text {float:left}
.share_icons a#share_email { background-image: url(images/share_email.png) }

/* Speciale classes voor printer en scherm-switch */
.scherm {}
.print {display:none}

/* overwrite dialog css : let op: ook op RINO-support wijzigen indien van toepassing */
div.dialog_fader {background-color:#D2D8E0; opacity:.6; filter:alpha(opacity=60); background-image:none}
div.lib_window_caption {background-image:none; background-color:#87949d; opacity:1; filter:alpha(opacity=100)}
div.lib_window_container{border:0px}
div.lib_window_caption_title {padding-left:6px}
#lib_window_dialog div.buttonbar { text-align:center }
div#alertBox div.buttonbar a.button, div#alertBox div.buttonbar a.button:hover {background-image:none; float:none !important; 	width:70px !important}
div#alertBox div.buttonbar a.button div, div#alertBox div.buttonbar a.button:hover div {color:white}

table.accreditaties {border-collapse:collapse; width:100% }
table.accreditaties td { padding-top:3px; padding-bottom:3px; padding-right:8px; padding-left:8px; border-bottom:1px solid #ffffff; border-top:1px solid #ffffff }
table.accreditaties td.name  {min-width:50%; white-space:nowrap; padding-left:0px}
table.accreditaties td.value {max-width:50%}

/* Generic clearfix */
.clearfix:after { content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix { display: inline-block;}
html[xmlns] .clearfix { display: block;}
* html .clearfix { height: 1%}